<template>
  <div>
    <div class="container">
      <div class="e-content">
        <div class="row flex-lg-nowrap">
          <div class="col content-wrapper">
            <slot></slot>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  data () {
    return {
      //
    }
  }
}
</script>
